/*
 Theme Name:     ESP Parasponsive
 Theme URI:      http://www.eatsleepplay.biz/
 Description:    Parasponsive Child Theme.<strong> Do not delete the original Parasponsive theme.</strong> If you do, this child theme will not work.
 Author:         Rumor Advertising
 Author URI:     http://www.rumoradvertising.com/
 Template:       parasponsive
 Version:        1.0.0
*/

/* @import url("../parasponsive/style.css"); */

@import 'css/normalize.css';

/* @import 'css/bootstrap.css';  */
@import 'css/bootstrap-newest.min.css';

@import "css/main.css";

@import "css/magnific-popup.css";

@import 'css/team.css';

@import 'css/fresco.css';

@import 'css/jquery.bxslider.css';

@import "css/style.css";

@import "fonts/zocial.css";

@import "css/font-awesome.min.css";

@import "css/responsive.css";

/* =Theme customization starts here
-------------------------------------------------------------- */
html {font-size: 100%}
/* newer version of bootstrap has .img-responsive*/
.img-response {width: 100%  !important}
.no-response {width: auto  !important}

.intro_pad h2 {font-family: 'Open Sans', Lato, sans-serif; font-weight: 300; text-transform: none; text-shadow:  21px 21px 21px rgba(24, 24, 24, 0.75);}
.intro_pad h2.main-text {font-size: 100px; margin-top: 50px}
.intro_pad h2.sub-text {font-size: 40px}

.footer_intro h2 {text-shadow: none; line-height: 110%}
.footer_intro h2.main-text  {margin: 50px 0 0}
.footer_intro h2.sub-text {text-transform: uppercase}
.sub_title, .section_exc, #mail-link  {color: #3c3f1b; text-align: center;}

.home h3, .home h4, .home h3, .home h5 {color: #3c3f1b; line-height: 100%; margin: 0}
#footer h2, #footer h3, #footer h4,  #footer h5, #footer p, #footer span {color: #fff;}

.section_exc p { font-size: 20px; margin-top: 10px; margin-bottom: 10px; font-weight: 400; line-height: 140%;}
.section_exc small {font-size: 70% ; margin-top: -10px}
.section_exc span {font-size: 18px}
.home .row-fluid .span4 {width: 25%;margin !important: 30px 7% 0 0; float: left !important;}
#footer .row-fluid .span4 {width: 33% !important;margin: 30px 0 0 0;float: left !important;}

.home .row-fluid .span6 {margin-left: 0;}
.home .row-fluid img {width: 98%; margin: 10px auto}
.centered-text {text-align: center}
.serv_mid {padding: 40px 0 0 !important}
#redcap img {margin-top: -40px; margin-right: -20px; width: auto}
.slant {font-style: italic}
p.smaller-p { font-size: 16px }
p.condensed {line-height: 120%; margin: 20px 0;  }
.marginleft{margin-left: 20px  !important}
.relative {position: relative; z-index: 5}

#game-feat {margin: 40px 0 }

#pricing_table  .intro_pad {padding: 120px 0 0}
#contact_us    .intro_pad {padding: 50px 0 0}
.footer_intro .intro_pad  {padding: 0}
.contact_us_intro {height: 450px}

.home #portfolio h3, .home #portfolio .sub_title {color: #fff !important}
#mail-link {text-decoration: underline;}
#job-list {margin: 10px 0 40px}
#job-list .span5 {margin: 0 auto; float: none;}
.jobline {width: 100%; padding: 5px 40px; clear: both}
.jobline span { float: left; text-align: left}
.jobline a {width: 100%; max-width: 200px; float: left; display: inline-block; background-color: #bf9e22; color: #fff; padding: 5px 25px; text-decoration: none}
.sub_title {margin-top: 20px; font-size: 28px}
.intro {background-size: 100%}
[class*='section'] {min-height: 400px;}
.uppercase {text-transform: uppercase; font-size:24px !important}


.home .form h4 {margin-bottom: 10px}
.home .form input[type="submit"] {float: right; background-color: #eabe1f; color: #3c3f1b; border-radius:  0;-webkit-border-radius: 0;-moz-border-radius:  0; padding: 10px 25px}
.home .form input[type="text"],
.home .form textarea {border: none; border-radius: 0; color: #000; background-color: #fff}

.home .form {font-weight: 400}
.black_over {background: none}
.home .form ::-webkit-input-placeholder { /* WebKit browsers */
    color:    #3c3f1b;
}
.home .form :-moz-placeholder { /* Mozilla Firefox 4 to 18 */
    color:    #3c3f1b;
}
.home .form ::-moz-placeholder { /* Mozilla Firefox 19+ */
    color:    #3c3f1b;
}
.home .form :-ms-input-placeholder { /* Internet Explorer 10+ */
    color:    #3c3f1b;
}

.home .form .alert.success {color: #394623}

.footer_widgets {border-bottom: none}

#portfolio_box {max-width: 450px; }

h2.wide-heading{font-size: 20px; font-weight: bold; padding: 0 !important; margin: 10px 0 0 !important}
.social_line {padding: 0; margin: 0}

#about-cap {float: left; margin-top: -40px}
#jobs-cap {position: absolute; left: 70%; top: 80px}

.footer_intro {position: relative}
#sm-cap {position: absolute; height: 75px; width: 100%; background: url('images/home/ESP-Logo-sm.png') bottom center no-repeat;}
.page  {

  background: #fff
}

.page h1, .page h2, .page h3, .page h4, .page h5, .page h6 {color: #000}

#main-page {padding-top: 130px}
#main-page .page_tit {margin-top: 20px !important}
#main-page .post-entry {text-align: center}
.home #main-page {width: 40%; padding-bottom: 300px}
.home .pop-title {font-size: 60px;
margin: 20px auto 0;
text-align: center;
}
.home .pop-title.smaller {font-size: 50px; }
.home .pop-box p {font-size: 16px}
#home {overflow: hidden}

#jobs-slide {background-color: #6cb8c6}
#rwf-bg  {background-color: #e5e5e5}



.portfolio_mid .sub_title {line-height: 120%}
.back2top {height: 60px}
#main-page .attachment-post-thumbnail {display: block; margin: 0 auto}


#job-list .portfolio_pop {position: relative; font-size: 18px; line-height: 100%; margin: 0; transition: none; left: 0; top: 0}
#job-list .portfolio_pop:hover {color: #e1e1e1}


#cap_over {
  background: url('images/overlays/BigCap_94_50.png') no-repeat top center;
   position: absolute;
  height: 460px;
width: 100%;
z-index: 10;
bottom: -400px;
}

.portfolio_intro.intro {
        height: 200px;
}

@media (max-width:479px) {
   .portfolio_intro.intro {
        height: 200px;
   }

    #cap_over {
        background-size: 60%;
        left: 2% !important;
        bottom: -420px;
    }

}


@media  (min-width:480px) and  (max-width:579px) {
   .portfolio_intro.intro {
        height: 300px;
   }

    #cap_over {
        background-size: 60%;
            left: 3% !important;
             bottom: -410px;
    }

}

@media  (min-width:580px) and  (max-width:669px) {
   .portfolio_intro.intro {
        height: 300px;
   }

    #cap_over {
        background-size: 48%;
            left: 3% !important;
             bottom: -410px;
    }

}

@media  (min-width:670px) and  (max-width:767px) {
   .portfolio_intro.intro {
        height: 350px;
   }

    #cap_over {
        background-size: 50%;
            left: 3% !important;
             bottom: -400px;
    }

}


@media (min-width:768px) and (max-width:869px){

   .portfolio_intro.intro {
        height: 350px;
   }

   #cap_over {
        background-size: 55%;
            left: 3% !important;
             bottom: -370px;
    }
}

@media (min-width:870px) and (max-width:991px){

   .portfolio_intro.intro {
        height: 370px;
   }

   #cap_over {
        background-size: 50%;
            left: 2% !important;
             bottom: -370px;
    }
}

@media (min-width:992px) {

  .portfolio_intro.intro {
        height: 400px;
   }


}


row {
width: 98%;
margin: 0 auto;
}


